.sliderwrapper {
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 660px; /*width of featured content slider*/
	height: 270px;
	border-top:#316b9a 5px solid
	
}
.sliderwrapper .contentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	width: 660px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	padding:210px 0 0 0;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	height:60px;
	position:relative;
	overflow:hidden
}
.title_contentdiv
{
	width:640px;
	height:50px;
	padding:5px 10px;
	z-index:99999;
filter:alpha(opacity = 80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;background-color:#004883;
	
}
.title_contentdiv h2
{
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	filter:alpha(opacity = 100);-moz-opacity:1;-khtml-opacity:1;opacity:1;
	
	
}
.title_contentdiv h2 a
{
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	
	
	
}
.pagination {
	width: 660px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	background-color:#004883;
	padding: 10px 0;
	position:relative;
	height:20px;
	border-top:#3F76A2 1px solid
	
}
.pagination_btn
{
	width:580px;
	float:left;
	
	text-align:center;
	
	height:20px
}
.pagination_prv
{
	width:40px;
	float:left;
	
	height:250px;
	top:-320px;
	position:relative;
	z-index:999;
filter:alpha(opacity = 80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;background-color:#004883;

}


.pagination_next
{
	width:40px;
	float:right;
		
	height:250px;
	top:-320px;
	position:relative;
	z-index:999;
filter:alpha(opacity = 80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;background-color:#004883;

}
.pagination a {
	padding: 2px 9px;

	background:url(images/btn_bleu.png) no-repeat;
	color:#004883
}
.pagination a:hover, .pagination a.selected {
background:url(images/btn_bleu-2.png) no-repeat;
color:#FF0
}
.pagination a.prev {
	position:absolute;
	top:155px;
	background:url(images/left-flesh-2.png) no-repeat ;
	z-index:999999;
	padding:14px 14px;
	left:3px;
	

}
.pagination a.prev:hover {

	background:url(images/left-flesh.png) no-repeat;
	
}

.pagination a.next {
	position:relative;
	top:165px;
	background:url(images/right-flesh-2.png) no-repeat 0 0 ;
	z-index:99999999;
	padding:7px 14px;
	left:3px;
	color:#FF0
	
}
.pagination a.next:hover {

	background:url(images/right-flesh.png) no-repeat;
	
}